{
  "LBL_IMAGE": "DE_DE Image {{ imageIndex }}",
  "MSG_NO_VIDEO_STREAM": "DE_DE No video stream available!",
  "MSG_ERROR_ACCESSING_CAMERA": "DE_DE Error accessing camera!",
  "LBL_IMAGE_TEXT": "DE_DE Image Text",
  "LBL_TAP_TO_TAKE_PICTURE": "DE_DE Tap anywhere to take picture",
  "MSG_UNSECURE_CONNECTION": "DE_DE Your Connection is Not Secure",
  "LBL_ATTACH_PHOTOS": "DE_DE Attach Photos"
}